body{
background-color:#ccd6da;
font-family:'Verdana', Arial, Helvetica, sans-serif;
padding:0;margin:0;
font-size:12px;
color:#000;
}
#sbGap td{min-width:50px; text-align: right; padding: 7px;}

.err_fld{ color: red; }
.warn_msg{padding: 10px; font-size: 14px; color:#BD362F;}
.warn_msg_black{padding: 10px; font-size: 14px; color:#000;}
.clear{clear:both;}
a{color:#0291d4; text-decoration:none;}
a#closebt{ position:absolute; top:130px; left:208px; outline:none; z-index:999;}
a#openbt{ position:absolute; top:130px; left:0px; outline:none; display:none;z-index:999;}
a.button{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
font-size:12px;font-weight: bold;padding:6px 6px 6px 6px;text-align: center;cursor:pointer; 
margin:0 3px 0 3px;}
.red{color:#fff;background: #eb8484;text-shadow:1px 1px #cc5959;}
.green{color:#fff;background: #7dc44e;text-shadow:1px 1px #4c9021;}
.red:hover{ background-color:#d96060;}
.green:hover{ background-color:#69b736;}

#panelwrap{width:85%; margin:10px auto; background-color:#BD362F;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px; border-radius:10px;border:6px #BD362F solid;}
#loginpanelwrap{width:500px; margin:120px auto auto auto; background-color:#FFFFFF;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px; border-radius:10px;border:6px #c0cdd2 solid;}

.header{ width:100%; height:auto;}
.title{ font-size:26px; float:left; padding:15px 0 0 18px;}
.title a{ color:#366082;}
.header_right{ float:right; padding:20px 20px 0 0; color:#fff;}
.header_right a{ margin:0 0 0 5px; color:#000000; font-weight:bold;}
.header_right a.settings{ background:url(images/settings.png) no-repeat left; padding:0 0 0 22px;}
.header_right a.logout{ padding:0 0 0 10px; color:#bbb; }
.header_right a.logout:hover{color: #ccc;}
.center_content{clear:both; width:100%; padding:0;}

.loginheader{ width:100%; height:auto; text-align:center;}
.logintitle{ font-size:26px; padding:25px 0 0 0px;}
.logintitle a{ color:#366082;}

.menu{ float:left; clear:both; padding:15px 0 0 15px;}
.menu ul{ padding:0px; margin:0px; list-style:none;}
.menu ul li{ float:left; padding:0px; margin:0px; font-size:15px;}
.menu ul li a{ display:block; float:left; background-color:#DD4814; padding:7px 12px 5px 12px; color:#ccc; text-decoration:none;
 font-size:15px; margin:0 4px 0 0;
-moz-border-radius-topleft:6px;-webkit-border-top-left-radius:6px;-khtml-border-top-left-radius:6px;border-top-left-radius:6px;
-moz-border-radius-topright:6px;-webkit-border-top-right-radius:6px;-khtml-border-top-right-radius:6px;border-top-right-radius:6px;
}
.menu ul li a.selected{ display:block; float:left; background-color:#FF552A; padding:7px 12px 5px 12px; color:white; text-decoration:none;
margin:0 4px 0 0; 
-moz-border-radius-topleft:16px;-webkit-border-top-left-radius:6px;-khtml-border-top-left-radius:6px;border-top-left-radius:6px;
-moz-border-radius-topright:16px;-webkit-border-top-right-radius:6px;-khtml-border-top-right-radius:6px;border-top-right-radius:6px;
}
.menu ul li a:hover{background-color:#FF552A; }

.submenu{ width:100%; height:auto; background-color:#FF552A; clear:both; float:left;}
.submenu ul{ padding:5px 0 5px 25px; margin:0px; list-style:none;}
.submenu ul li{ float:left; padding:0 15px 0 0; margin:0px;}
.submenu ul li a{ display:block; float:left; padding:3px 6px 3px 6px; color:#FFFFFF; text-decoration:none;
margin:5px 4px 8px 0; font-size:12px;
-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;}

.submenu ul li a.selected{display:block; float:left; padding:3px 6px 3px 6px; text-decoration:none;
margin:5px 4px 8px 0;color:#FFFFFF; font-size:12px; background-color:#BD362F;
-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;
}
.submenu ul li a:hover{background-color:#BD362F; color:#FFFFFF;
-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;
}
.submenu p{
	padding-left: 20px;
}

.sidebar{
width:222px;
float:left;margin-left: -100%;
padding:0px 0 0 0px;
position:relative;
left:0px;
}
.sidebar h2{
width:187px; margin:10px 10px 0 10px;
-moz-border-radius-topleft:6px;-webkit-border-top-left-radius:6px;-khtml-border-top-left-radius:6px;border-top-left-radius:6px;
-moz-border-radius-topright:6px;-webkit-border-top-right-radius:6px;-khtml-border-top-right-radius:6px;border-top-right-radius:6px;
background-color:#bad7e6; color:#22425e; font-size:14px; font-weight:bold; padding:10px 0 10px 15px; text-shadow:1px 1px #DCEEF7;
border-bottom:1px #8A9296 solid;
}
.sidebar ul{
background-color:#FFFFFF; list-style:none;
width:170px; border:1px #D6D6D6 solid; border-top:none;
padding:10px 15px 15px 15px; margin:0px 0 15px 10px;
-moz-border-radius-bottomleft:6px;-webkit-border-bottom-left-radius:6px;-khtml-border-bottom-left-radius:6px;border-bottom-left-radius:6px;
-moz-border-radius-bottomright:6px;-webkit-border-bottom-right-radius:6px;-khtml-border-bottom-right-radius:6px;border-bottom-right-radius:6px;
}
.sidebar ul li{
border-bottom:1px #ededed solid; 
}
.sidebar ul li a{
color:#000000; display:block;padding:5px 0 5px 5px;
}
.sidebar ul li a:hover{
background-color:#ededed;
}
.sidebar_section_text{
background-color:#FFFFFF;
width:170px; border:1px #D6D6D6 solid; border-top:none;
padding:10px 15px 15px 15px; margin:0px 0 15px 10px;
-moz-border-radius-bottomleft:6px;-webkit-border-bottom-left-radius:6px;-khtml-border-bottom-left-radius:6px;border-bottom-left-radius:6px;
-moz-border-radius-bottomright:6px;-webkit-border-bottom-right-radius:6px;-khtml-border-bottom-right-radius:6px;border-bottom-right-radius:6px;}

#right_wrap{
float: left;
background-color: #FFFFFF;
width: 100%;
}

#right_content{
margin:10px 5px 10px 5px;
min-height: 410px;
overflow-y: scroll;
display: block;
}

.form_sub_buttons{ padding:0 0 20px 0; float:left;}
#right_content h2{ background-color:#bad7e6;
margin:0; clear:both; height: 10px;
-moz-border-radius-topleft:6px;-webkit-border-top-left-radius:6px;-khtml-border-top-left-radius:6px;border-top-left-radius:6px;
-moz-border-radius-topright:6px;-webkit-border-top-right-radius:6px;-khtml-border-top-right-radius:6px;border-top-right-radius:6px;
color:#BD362F; font-size:15px; padding:12px 12px 16px 5px; 
border-bottom:1px #ABC7D6 solid;
}

.right_content_top{ background-color:#E6E6E6;
color:#22425e; padding:4px 0 4px 15px; font-size:11px; 
border-bottom:1px #ABC7D6 solid; margin:0px; clear:both;
}


#rounded-corner
{
margin:0px;
width:100%;
text-align: left;
border-collapse: collapse;
}
#rounded-corner th
{
padding: 8px;
font-weight: bold;
font-size:12px;
color: #535E66;
background: #dde8f0; text-shadow:1px 1px #F2F8FC;
}
#rounded-corner tr.odd td
{
padding: 8px;
background: #f4f9fd;
border-top: 1px solid #fff;
color: #669;
}
#rounded-corner tr.even td
{
padding: 8px;
background: #fcfdfe;
border-top: 1px solid #fff;
color: #669;
}
#rounded-corner tfoot td
{
background: #dde8f0; font-size:11px;padding:8px 8px 8px 15px;
-moz-border-radius-bottomleft:6px;-webkit-border-bottom-left-radius:6px;-khtml-border-bottom-left-radius:6px;border-bottom-left-radius:6px;
-moz-border-radius-bottomright:6px;-webkit-border-bottom-right-radius:6px;-khtml-border-bottom-right-radius:6px;border-bottom-right-radius:6px;
}
#rounded-corner tbody tr:hover td
{
background: #dde8f0;
}

/* Toggle
/*------------------------------------------*/
.toogle_wrap{background-color:#fff;
margin:0 0 0 10px; clear:both; width: 700px;
-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;
color:#22425e; font-size:14px; font-weight:bold; padding:10px 0 10px 15px; text-shadow:1px 1px #DCEEF7;}
.trigger{padding:10px;margin:0; background-color: #fff;}
.trigger a{color:#ccc; font-size:16px; padding:5px 0 5px 0; text-decoration: none;display: block; }
.active {}
.trigger a:hover, .trigger a:hover:focus{}
.toggle_container{overflow: hidden;padding:0px 10px 0 0;clear: both; font-size:12px; font-weight:normal; line-height:20px;}

/* Tabs
/*------------------------------------------*/
ul.tabsmenu{ padding:15px 0 0 0;clear:both; list-style:none; margin:0px;}
ul.tabsmenu li a{ width:auto; float:left; margin:0 5px 0 0;text-align:center; 
background-color:#bad7e6;
-moz-border-radius-topleft:6px;-webkit-border-top-left-radius:6px;-khtml-border-top-left-radius:6px;border-top-left-radius:6px;
-moz-border-radius-topright:6px;-webkit-border-top-right-radius:6px;-khtml-border-top-right-radius:6px;border-top-right-radius:6px;
color:#22425e; font-size:14px; font-weight:bold; padding:10px 15px; text-shadow:1px 1px #DCEEF7;
}
ul.tabsmenu li.active a{ background-color:#a8c9da;}
ul.tabsmenu li a:hover{background-color:#a8c9da;}

.tabcontent{ padding:0 0 20px 10px; clear:both; border:1px #ddd solid; margin:0 0 3px 0; height: auto;
-moz-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;-khtml-border-bottom-left-radius:5px;border-bottom-left-radius:5px;
-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;-khtml-border-bottom-right-radius:5px;border-bottom-right-radius:5px;
}
/*-------------------------------------form-------------------------------------*/
.form{padding:0 0 20px 10px;}
.form_row{width:610px;float:left;clear:both;margin:0 0 10px 0;}
.form_row label{width:100px;float:left;padding:5px 0 0px 0;font-size:12px; color:#535E66; font-weight:bold; text-shadow:1px 1px #fff; text-align:left;}
.form_input{width:500px;height:34px;float:left;padding:0px 0px 0 4px; background-color:#F4F6F7; border:1px #90A9B7 solid; color:#000;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
select.form_select{width:506px;height:37px;float:left;padding:8px 5px 8px 4px; background-color:#F4F6F7; border:1px #90A9B7 solid; color:#000;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.form_textarea{width:500px;height:100px;float:left;padding:3px 0px 0 4px; background-color:#F4F6F7; border:1px #90A9B7 solid; color:#000; font-size:12px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}

.bt{
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
font-size:12px; font-weight: bold; padding:3px 8px 3px 8px;text-align: center;
margin:0 5px 0 0;}
.red{color:#fff;background: #eb8484;text-shadow:1px 1px #cc5959;}
.green{color:#fff;background: #7dc44e;text-shadow:1px 1px #4c9021;}
.red:hover{ background-color:#d96060;}
.green:hover{ background-color:#69b736;}

select {margin:0 5px 0 0; width:200px;padding:1px;  background-color: #F4F9FD; border:1px #90A9B7 solid; color:#000;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}

.loginform{padding:20px;}
.loginform_row{width:460px;float:left;clear:both;margin:0 0 10px 0;}
.loginform_row label{width:100px;float:left;padding:5px 0 0px 0;font-size:12px; color:#535E66; font-weight:bold; text-shadow:1px 1px #fff; text-align:left;}
.loginform_input{
	width:350px;float:left;padding:0px 0px 0 4px;height:37px;
	-webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  border: 1px solid #DDDDDD;
  border-radius: 3px;
  background-color: #F4F9FD;
	}


.loginform_inpu_sm{
	width:250px;

	}
.loginform_input:focus{
	box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  	border: 1px solid rgba(81, 203, 238, 1);
  	border-radius: 3px;
  	background-color: #fff;
  }

	.textarea{
		height:90px;
	}
	.abc{height: 26px;}
	.a100{width: 100px; height:26px;}
	.a200{width: 200px; height:26px;}
	.abcs{width:250px; height: 22px; float:right; margin-right: 3px; margin-top: 1px;}

input.loginform_submit{float:right; clear:both; margin:0px 5px 0 0px;color:#fff;background: #7dc44e;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;font-size:12px;font-weight: bold;padding:8px 15px;text-align: center;cursor:pointer; border:none;text-shadow:1px 1px #4c9021;}
input.loginform_submit:hover{ background-color:#69b736;}
.submit_button{
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
font-size:12px;font-weight: bold;padding:3px 6px 3px 6px;text-align: center;
margin:0 3px 0 3px;}
.footer{height:30px;background-color:#BD362F; color:#fff; border-top:1px #fff solid; line-height:30px; padding:0 0 0 20px; text-align: center;}


#success{
	color:#fff; 
	padding:5px; 
	border-radius:5px; 
	font-size:14px;
	text-align:center;
	background-color: #51A351;
	background-image:url('../images/active2.png') !important;
	background-repeat: no-repeat !important; 
	background-position: left !important;
	background-size: contain !important;
}

#error{
	color: #fff;
	padding:5px;
	border-radius:5px; 
	background-color: #F29292;
	font-size:14px;
	text-align:center;
	background-image:url('../images/cros.png') !important;
	background-repeat: no-repeat !important; 
	background-position: left !important;
	background-size: contain !important;
}



#info {
	border: 1px solid #5991bb;
	color: #fff;
	padding:5px;
	border-radius:5px; 
	text-align:center;
	background:#7fb2d9 url('../images/information.png') !important;
	background-repeat: no-repeat !important; 
	background-position: left !important;
	background-size: contain !important;
	font-size: 15px;
}

/************************************** listTable tables ****************************** */
#listTable {
	background-color: #fff;
	width: 99%;
	text-align: left;
	cellpadding:0px;
	cellspacing:0px;
	margin-top: 5px;
}
#listTable tr th, table.listTable tfoot tr th {
	background-color: #BD362F;
	height: 16px;
	font-size: 12px;
	padding: 4px;
	color: #fff;
	border: 1px solid #fff;
	font-weight: normal;
}

#listTable td {
	color: #000;
	padding:2px 3px 2px 3px;
	vertical-align: center;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	font-size: 12px;
}

#listTable tr:nth-child(odd) {background: #EEEEEE;}
#listTable tr:nth-child(even) {background: #DEE1E4;}
#listTable tr:hover{background:#FFFBBB;}


#listTable2{
	width: 100%;
	font-size:11px;
	float:left;
	border:1px solid #ccc;
	cellpadding:0px;
	cellspacing:0px;
	height: 350px;
  	overflow-y: scroll;
  	display: block;
}

#listTable2 th{
	background-color:#4479BA;
	color:#102877;
	border-bottom:#ccc 1px solid;
	border-right:#ccc 1px solid;
	height: 25px;
	background-image:url('../images/tablebg1.png') !important;
}

#listTable2 td{
	border-bottom:#ccc 1px solid;
	border-right:#ccc 1px solid;
	height: 22px;
	padding: 0;
}

#listTable2 tr:nth-child(odd) {background: #F4F9FD;}
#listTable2 tr:nth-child(even) {background: #FFF;}
#listTable2 tr:hover{background:#FFFBBB;}

#listTable2 td a{
	color:#FF7F55;
}

div#content {
    display: none;
    }
 
div#loading {
    top: 50%;
    left: 50%;
    margin: auto;
    position: absolute;
    z-index: 1000;
    width: 32px;
    height: 32px;
    background: url('../images/lightbox-ico-loading.gif') no-repeat;
    cursor: wait;
    }


#print_area{
	padding: 20px 10px 20px 10px;
	text-align: center;
	color: black;
	line-height: 20px;
}
.prin {
	font-size: 20px;
	text-align: center;
}

.prin2 {
	font-size: 13px;
	text-align: center;
	padding-bottom: 5px;
}

.prin_Title{
	font-size: 16px;
	text-align: center;
	padding-bottom: 10px;
	font-weight: bold;
}


#listTable_print{
	table-layout: fixed;
    width: 100%;   
	font-size:12px;
	float:left;
	border:1px solid #ccc;
	cellpadding:0px;
	cellspacing:0px;
}

#listTable_print th{
	background-color:#E6E6E6;
	color:#000;
	border:#000 1px solid;
	height: 25px;
}

#listTable_print td{
	min-width: 50px !important;
	text-align: center;
	border-bottom:#000 1px solid;
	border-right:#000 1px solid;
	height: 22px;
	padding: 0 2px 0 2px ;
	 word-wrap: break-word;
}

#listTable_print tr:nth-child(odd) {background: #F4F9FD;}
#listTable_print tr:nth-child(even) {background: #FFF;}


/* ************************************** my paginitation style ***********************************/
#paginationDiv{
	width:100%;
	float:left;
	margin:8px 0;
}

#paginationDiv a{
	padding:2px 5px;
	background-color:#438EB9;
	color:#FFFFFF;
	text-decoration:none;
	margin: 0 5px;
}

#paginationDiv a:hover{
	background-color:#9ac0d5;
}

#paginationDiv strong{
	padding:2px 5px;
	color:#FFFFFF;
	background-color:#9ac0d5;
}
.dis_txt{
	font-weight: bold;
	font-size: 12px;
}

.uu{text-align: right; padding-right: 20px;}
.aimg1{
	margin: 4px 0 4px 0;
	border: 2px solid #fff;
	border-radius: 4px;
} 
.aimg2{
	border: 1px solid #fff;
	border-radius: 4px;
}
